apertium-validate-interchunk(1)

NAME
apertium-validate-interchunk - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-validate-interchunk <input_file>

DESCRIPTION
This is an intermediate tool from Apertium level 2 engine. You should never have to use it independently.

It is a script that validates a set of structural interchunk rules against the apertium structural interchunk rules DTD using the xmllint utility.

OPTIONS
It has no options.

FILES
input_file A interchunk.xml file

modes.dtd The DTD used to validate the input file.

BUGS
Lots of them...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005-2007 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.